*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{
background:#000;
overflow:hidden;
}

#vsl-player-container{
position:relative;
width:100%;
height:100vh;
background:#000;
}

video{
width:100%;
height:100%;
object-fit:cover;
background:#000;
}

#fake-banner{
position:absolute;
top:0;
left:0;
width:100%;
padding:14px;
text-align:center;
background:#111;
color:#fff;
z-index:20;
cursor:pointer;
font-weight:bold;
}

#fake-progress-container{
position:absolute;
bottom:0;
left:0;
width:100%;
height:6px;
background:#222;
z-index:10;
}

#fake-progress{
height:100%;
width:0%;
background:red;
transition:width .2s linear;
}

#big-play{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
width:90px;
height:90px;
border-radius:50%;
background:#2ecc71;
display:none;
cursor:pointer;
z-index:15;
}

#resume-box{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
display:flex;
gap:10px;
z-index:50;
}

.hidden{
display:none !important;
}